// タイピストグループが存在しないエラー
export class TypistGroupNotExistError extends Error {
  constructor(message: string) {
    super(message);
    this.name = 'TypistGroupNotExistError';
  }
}
// typistIdが不正な場合のエラー
export class TypistIdInvalidError extends Error {
  constructor(message: string) {
    super(message);
    this.name = 'TypistIdInvalidError';
  }
}
